3.x/Benodigdheden